uuid: a8b6dd04-1ffb-4186-ab87-99dcc8ac818f
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.leaderships_container.field_leaderships_members
    - field.field.paragraph.leaderships_container.field_title
    - paragraphs.paragraphs_type.leaderships_container
  module:
    - entity_reference_revisions
id: paragraph.leaderships_container.default
targetEntityType: paragraph
bundle: leaderships_container
mode: default
content:
  field_leaderships_members:
    type: entity_reference_revisions_entity_view
    weight: 1
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
